Vorlage:Tabellendesign/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
Stylesheet erstellt
 
Alboin (Diskussion | Beiträge)
K Löschantrag
 
(9 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 1: Zeile 1:
.wikitable {
{{Löschen|In Tabellen kann leider kein TemplateStyles verwendet werden, deshalb bitte diese Seite löschen und bitte das Common.css mit einheitlichem Tabellendesign ausstatten (wikitable-Klasse auf das Wiki zuschneiden), wenn möglich.|[[Benutzer:Alboin|Alboin]] ([[Benutzer Diskussion:Alboin|Diskussion]]) 11:51, 18. Jul. 2026 (CEST)}}
background: #E9F3CF;
margin: 1em 0;
border:1px solid #8A9163;
border-collapse: collapse;
}
.wikitable > caption {  
padding: 5px;
}
.wikitable > tr > th, .wikitable > tr > td, .wikitable > * > tr > th, .wikitable > * > tr > td {
background: #E9F3CF !important;
color: #000 !important;
border: 1px solid #8A9163;
padding: 0.4em 0.6em;
}  
.wikitable > tr > th, .wikitable > * > tr > th {
text-align: center;
background: #F3FAE2 !important;
border: 1px solid #8A9163;
}

Aktuelle Version vom 18. Juli 2026, 11:51 Uhr

Begründung: In Tabellen kann leider kein TemplateStyles verwendet werden, deshalb bitte diese Seite löschen und bitte das Common.css mit einheitlichem Tabellendesign ausstatten (wikitable-Klasse auf das Wiki zuschneiden), wenn möglich. --Alboin (Diskussion) 11:51, 18. Jul. 2026 (CEST)